/* CSS for landing page */
/** header ***/

div#header::after {
  content: "";
  background: url("../images/bgr-top.png");
  width: 100%;
  height: 100%;
  position: absolute;
  top: 70%;
  opacity: 0.9;
}

body.page-node-type-landing-page div.page-header {
  margin-bottom: 0;
  padding-bottom: 0;
}

#navigation {
  padding: 0px 0 50px;
  margin-top: -70px;
}

.wrapper-block-landing .col-md-5 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-menu {
  padding: 0px 0 0px;
}

.landing-page .field.field--name-field-logo img {
  margin: 0 auto;
}

.col-md-6.col-right,
div#faq .col-md-6:last-child {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  top: 50px;
  align-self: flex-start;
  display: block;
}

a.btn.btn-inline.btn-popup {
  background: #f99c30;
  color: #fff;
  padding: 7px 25px;
  margin-top: 10px;
  border-radius: 15px;
}

.ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix.ui-draggable-handle {
  background: #f99c30;
  text-transform: uppercase;
  color: #fff;
  border: none;
  padding: 1em;

}

.ui-button-icon.ui-icon.ui-icon-closethick {
  background-image: url("../images/cancel.svg");
  width: 20px;
  height: 20px;
  position: absolute;
  top: 7px;
  left: 7px;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  z-index: 9999;
  background-position: center;
}

div#custom-basic-package-popup .field--item p:first-child {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  font-size: 1.6rem;
}

.service-left .field.field--name-field-lien-he.field--type-text.field--label-hidden.field--item {
  text-align: center;
  margin-top: 10px;
}

div#custom-basic-package-popup .field--item p:last-child {
  padding-left: 45px;
}

button.ui-button.ui-corner-all.ui-widget.ui-button-icon-only.ui-dialog-titlebar-close {
  right: 1em;
  background: #fff;
  border-radius: 50%;
  outline: none;
}

div#custom-basic-package-popup .field--item {
  margin-bottom: 15px;
  font-family: 'Raleway', sans-serif;
}

div#custom-basic-package-popup .field--item .fa-2x {
  margin-right: 10px;
  margin-top: 10px;
  width: 30px;
  height: 30px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable {
  padding: 0;
  border: none;
  z-index: 99999 !important;
}

div#custom-basic-package-popup {
  padding-top: 20px;
}

.service-detail .container {
  position: relative;
}

.landing-page .field.field--name-body p:last-child {
  margin-top: 20px;
  line-height: 1.5;
}

.field.field--name-body {
  line-height: 1.5;
}

#page-top .region.region-content {
  position: relative;
}

.wrapper-block-landing {
  display: flex;
  justify-content: flex-end;
}

.wrapper-block-landing div.divider.divider-left {
  margin-bottom: 50px;
}

.section-block.block-landing-2 {
  background-color: #333;
  color: #fff;
}

div.field.field--name-field-goi-dich-vu {
  /*
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: relative;
  */
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  justify-content: center;
  grid-auto-rows: 1fr;
}

div.field.field--name-field-goi-dich-vu > div.field--item {
  padding: 0 10px 20px;
  /*width: calc(100% / 4);*/
}

.main-menu::after {
  content: "";
  background: #b42d2a;
  height: 100%;
  display: block;
  position: absolute;
  width: 100vw;
  left: 50%;
  z-index: 0;
  transform: translateX(-50%);
}

.block-landing-2 .paragraph--type--service-package {
  border-radius: 8px;
  border: 1px solid #c2c2c3;
  padding: 40px 35px 45px;
  line-height: 1.5;
  transition: 450ms ease-in-out;
  height: 448px;
}

.block-landing-2 .group-title::after {
  background: #fff;
  height: 1px;
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  opacity: 0.5;
  width: 100%;
}

.block-landing-2 .paragraph.paragraph--type--service-package.paragraph--view-mode--default:hover {
  background: #d94d4a;
  border: 1px solid #d94d4a;
}

.block-landing-2 .field--item i {
  width: 48px;
  height: 48px;
  font-size: 4.0rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.block-landing-2 .group-title {
  font-size: 2.0rem;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  margin-bottom: 22px;
  padding-bottom: 30px;
  line-height: 1.5;
  /* white-space: nowrap; */
}

.block-landing-2 .field--name-field-package-body {
  min-height: 170px;
  overflow: hidden;
  font-size: 1.6rem;
}

.block-landing-3 .field--name-field-service-details>div {
  clear: both;
  margin-bottom: 100px;
}

.block-landing-3 .field--name-field-service-details .field--name-field-title h3,
#faq h3 {
  text-align: left;
}

.service-detail {
  position: relative;
  flex-direction: row;
}

#landing-service-packages-details {
  margin-top: 120px;
}

.divider.divider-default.left {
  margin-left: 0;
}

.service-right img {
  margin: 0 0 0 auto;
}

.service-left .field.field--name-field-features>div>p:first-child {
  display: flex;
}

.service-left .field.field--name-field-features>div>p {
  line-height: 1.5;
  align-items: center;
}

.field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail .container {
  display: flex;
  justify-content: flex-end;
}

.service-left p:last-child .fa-star,
.service-left p:last-child .fa-star-o,
.service-left p:last-child .fa-star-half-o,
.service-left ul li .fa-star,
.service-left ul li .fa-star-o,
.service-left ul li .fa-star-half-o {
  color: #daa520;
  display: contents;
}

.service-left p .fa-star {
  color: #daa520;  
}

.service-left .fa-ban {
  color: #d94d4a;
}

.page-node-type-landing-page .wrapper-menu .menu.nav.navbar-nav {
  height: 80px;
  display: flex;
}

.field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail {
  display: flex;
}

.field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail .col-md-6.col-right {
  order: -2;
}

.field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail .service-right img {
  margin: 0 auto 0 0;
}

.service-left .field.field--name-field-features p .fa-2x {
  font-size: 2.0rem;
  margin-right: 0;
}

.service-right {
  padding-top: 25px;
}

div#faq .col-md-6:last-child {
  padding-top: 25px;
  text-align: right;
}

.service-left .field.field--name-field-features {
  padding-top: 10px;
}

.service-left {
  line-height: 1.5;
}

.service-left ul li, .service-left ol li {
  list-style-type: inherit;
  margin-bottom: 5px;
}

.service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items>div {
  flex: 0 0 50%;
  padding: 20px 10px;
}

.service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items {
  display: flex;
  flex-wrap: wrap;
}

.service-left .field.field--name-field-features>div>p strong {
  text-transform: uppercase;
}

#faq .faq-title {
  font-size: 2.4rem;
  font-weight: 500;
}

#faq .faq-title .panel-arrow::after,
#faq .faq-title .panel-arrow::before {
  position: absolute;
  top: 25px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 4;
  font-family: fontAwesome;
  color: #fff;
  transition: 0.22s;
  display: block;
  background-size: cover;
  width: 16px;
  height: 16px;
}

#faq .faq-title .panel-arrow::before {
  opacity: 0;
  content: "";
  background-image: url("../images/minus.svg");
}

#faq .faq-title .panel-arrow::after {
  content: "";
  opacity: 1;
  background-image: url("../images/add.svg");
}

#faq .faq-title .panel-arrow {
  position: absolute;
  top: 0;
  bottom: -1px;
  right: -1px;
  z-index: 2;
  width: 70px;
  background: #d94d4a;
  border-radius: 0 10px 10px 0;
  transition: 0.33s all ease;
}

#faq .faq-title {
  padding: 18px 82px 18px 32px;
  line-height: 1.5;
  letter-spacing: 0;
  color: #29293a;
  transition: inherit;
  border-radius: 10px 10px 0 0;
  cursor: pointer;
  display: inline-block;
}

#faq .customer__item.views-row {
  position: relative;
  z-index: 1;
  text-align: left;
  background: #fff;
  box-shadow: 0 5px 12px 0 #dcdeec;
}

.accordion-body {
  display: none;
}

#faq .customer__item.views-row:first-child .accordion-body {
  display: block;
}

#faq .customer__item.views-row:first-child .faq-heading .panel-arrow::after {
  opacity: 0;
}

#faq .customer__item.views-row:first-child .faq-heading.active .panel-arrow::after {
  opacity: 1;
}

#faq .customer__item.views-row:first-child .faq-heading.active .panel-arrow::before {
  opacity: 0;
}

#faq .customer__item.views-row:first-child .faq-heading .panel-arrow::before {
  opacity: 1;
}

#faq .customer__item.views-row .faq-heading.active .panel-arrow::before {
  opacity: 1;
}

#faq .customer__item.views-row .faq-heading.active .panel-arrow::after {
  opacity: 0;
}

#faq .customer__item.views-row .faq-heading .panel-arrow::after {
  opacity: 1;
}

.page-node-47.path-node button.ui-dialog-titlebar-close::before {
  content: '\f00d';
  font-family: 'Font Awesome 5 Free';
  color: #000;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 1px;
}

.page-node-47.path-node div.ui-dialog button.ui-dialog-titlebar-close::after {
  content: '';
  color: inherit;
}

.accordion-body {
  position: relative;
  z-index: 1;
  border-radius: 0 0 10px 10px;
}

#faq .faq-title:hover .panel-arrow {
  opacity: 0.8;
}

.accordion-body p {
  padding: 0 120px 25px 30px;
  line-height: 1.555;
}

div#faq {
  padding-top: 50px;
}

.ui-widget-overlay {
  background: #000;
}

.lien-he {
  display: none;
}

@media only screen and (max-width: 1440px) {
  .block-landing-2 .paragraph--type--service-package {
    padding: 20px;
  }

  .block-landing-2 .group-title {
    font-size: 1.4rem;
  }

  .block-landing-2 .field--name-field-package-body {
    font-size: 1.5rem;
    min-height: 250px;
  }
}

@media only screen and (max-width: 1024px) {
  .service-detail .container {
    display: flex;
  }

  .box-title a {
    font-size: 1.5rem;
  }

  .service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items>div {
    flex: 0 0 100%;
  }

  .block-landing-3 .field--name-field-service-details>div {
    margin-bottom: 80px;
  }

  .service-left {
    min-height: inherit;
  }
}

@media only screen and (max-width: 991px) {
  .header-social {
    position: absolute;
    right: 0px;
    top: 0;
  }

  #navigation {
    margin-top: 50px;
  }

  .header__logo {
    order: -1;
  }

  .row.wrapper-block-landing .col-md-6 {
    width: 50%;
  }

  .field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail .container {
    display: flex;
  }

  .col-md-6.col-right {
    margin-bottom: 40px;
  }

  .service-detail .container {
    flex-direction: column;
  }

  div#faq {
    margin: 0;
  }

  div#faq .col-md-6:last-child {
    text-align: center;
  }

  .service-right img,
  .field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail .service-right img {
    margin: auto;
  }

  .col-md-6.col-right,
  div#faq .col-md-6:last-child {
    position: inherit;
    top: 0;
  }

  .service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items>div {
    flex: 0 0 50%;
  }

  .service-left .field.field--name-field-lien-he.field--type-text.field--label-hidden.field--item {
    display: none;
  }

  .lien-he {
    display: block;
    text-align: center;
  }

  .field--name-field-service-details>.field--item:nth-of-type(2n) .service-detail .col-md-6.col-right {
    order: inherit;
  }
}

@media only screen and (max-width: 800px) {
  /*
  .ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable {
    width: calc(100% - 30px) !important;
    left: 50% !important;
    transform: translateX(-50%);
  }
  */

  /* div#custom-basic-package-popup {
    height: 38em !important;
    overflow-y: scroll;
  } */

  .wrapper-block-landing .col-md-6 {
    width: 100%;
    margin-bottom: 50px;
  }

  .wrapper-block-landing {
    display: block;
  }

  .main-menu {
    padding: 0px 0 0px;
  }

  .block-landing-2 .group-title {
    font-size: 2.0rem;
  }

  .wrapper-block-landing .col-md-5 {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .page-node-type-landing-page .wrapper-menu .menu.nav.navbar-nav {
    height: auto;
    display: block;
  }
}

@media only screen and (max-width: 515px) {
  .service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items>div {
    flex: 0 0 100%;
  }

  .header-logo-wrapper.header__logo.col-md-5 {
    padding: 100px 0 60px;
  }

  .nav-list {
    grid-template-columns: 30% 30% 30%;
    justify-content: center;
    padding-left: 0;
  }

  .block-landing-2 .field--name-field-goi-dich-vu>.field--item {
    width: 100%;
  }

  .block-landing-2 .field--name-field-package-body {
    min-height: inherit;
    margin-bottom: 20px;
  }

  #faq h3 {
    text-align: center;
    font-size: 2.7rem;
  }

  .block-landing-3 .field--name-field-service-details .field--name-field-title h3 {
    white-space: normal;
    text-align: center;
    font-size: 2.8rem;
  }

  .divider.divider-default.left {
    margin-left: auto;
  }

  .service-left table {
    width: 100% !important;
  }

  .service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items,
  .service-left .field.field--name-field-features>div>p:first-child {
    display: block;
  }

  .field.field--name-body {
    text-align: justify;
  }
}

@media only screen and (max-width: 414px) {
  .nav-list {
    grid-template-columns: 50% 50%;
  }

  .block-landing-2 .group-title {
    font-size: 1.8rem;
    white-space: normal;
  }

  .landing-page .field.field--name-body p:last-child {
    text-align: center;
  }

  .wrapper-block-landing div.divider.divider-left {
    margin-bottom: 30px;
  }

  .row.wrapper-block-landing p strong,
  .intro-title {
    font-size: 1.6rem;
  }

  .service-left .field.field--name-field-features.field--type-text-long.field--label-hidden.field--items>div {
    padding: 20px 0px;
  }

  #landing-service-packages-details {
    margin-top: 70px;
  }

  #faq .faq-title .panel-arrow {
    width: 50px;
  }

  #faq .faq-title {
    padding: 18px 60px 18px 20px;
    font-size: 2.2rem;
  }

  .accordion-body p {
    padding: 0 80px 25px 20px;
  }

  .page-node-47.path-node button.ui-dialog-titlebar-close::before {
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
  }
}

@media only screen and (max-width: 375px) {
  .page-node-47.path-node button.ui-dialog-titlebar-close::before {
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
  }
}

@media only screen and (max-width: 320px) {
  .block-landing-2 .group-title {
    font-size: 1.8rem;
    white-space: normal;
  }

  div#footer #company-blog a,
  div#footer #company-blog a:visited,
  div#footer #company-blog a:focus,
  div#footer a.map-open {
    font-size: 1.5rem;
  }

  #faq .faq-title {
    font-size: 1.9rem;
  }
}

#landing-service-packages div.field--item {
  cursor: pointer;
}

body.page-node-type-landing-page i.service-icon {
  color: #fff;
  font-size: 4.0rem;
  line-height: 1;
  vertical-align: middle;
}

body.page-node-type-landing-page i.service-icon.fa-zalo-48 {
  background: url(../images/icons/zalo-48.png) no-repeat left top transparent;
  width: 48px;
  height: 48px;
}

body.page-node-1261 .block-landing-2 .group-title {
  min-height: 90px;
}
